#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-uulib/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uulib
version: 0.9.23
id: uulib-0.9.23-GvDdWpGzqm26Yt305FttFq
key: uulib-0.9.23-GvDdWpGzqm26Yt305FttFq
license: BSD-3-Clause
copyright: Universiteit Utrecht
maintainer: UU Computer Science
stability: Stable
homepage: https://github.com/UU-ComputerScience/uulib
synopsis: Haskell Utrecht Tools Library
description:
    Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
abi: 2031c2d6278edfe97aa84ebc02f0e51d
exposed: True
exposed-modules:
    UU.PPrint UU.Parsing UU.Parsing.CharParser UU.Parsing.Derived
    UU.Parsing.Interface UU.Parsing.Machine UU.Parsing.MachineInterface
    UU.Parsing.Merge UU.Parsing.Offside UU.Parsing.Perms
    UU.Parsing.StateParser UU.Pretty UU.Pretty.Basic UU.Pretty.Ext
    UU.Scanner UU.Scanner.GenToken UU.Scanner.GenTokenOrd
    UU.Scanner.GenTokenParser UU.Scanner.GenTokenSymbol
    UU.Scanner.Position UU.Scanner.Scanner UU.Scanner.Token
    UU.Scanner.TokenParser UU.Scanner.TokenShow UU.Util.BinaryTrees
    UU.Util.PermTree UU.Util.Utils
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/uulib-0.9.23
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/uulib-0.9.23
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/uulib-0.9.23
hs-libraries: HSuulib-0.9.23-GvDdWpGzqm26Yt305FttFq
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 ghc-prim-0.5.2.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/uulib-0.9.23/html/uulib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/uulib-0.9.23/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

